function optionStruct = globalMeanSq_noBlurr()


optionStruct = baseDefinition();

optionStruct.lambdaLocal = 0;
optionStruct.lambdaError = 'meanSq';
optionStruct.blurrStd = 0;
optionStruct.noise = 0;

optionStruct.caseName = 'globalMeanSq_s200_b00_d0';
